@import "$SHAREDSTYLES/base/_variables.scss";


.product_img_wraper{
	width: 33%;
	position: relative;
	a{
		display: block;
	}
	img{
		width: 100%;
		height: 100%;
		border: 1px solid #dedede;
    border-radius: 7px;
	}
	.img_label_text{
		// color: #000;
		display: block;
		line-height: 20px
	}
}

.product_img_wraper:nth-child(2){
	margin: 0 16px;
}

.product_img_wraper:last-child{
	float: right;
}

.right_arrow{
	float: right;
	position: relative;
	padding-right: 25px;
	font-size: 17px;
	color: #A5A5A5;
	margin-top: 2px;
}

.productContainer{
	margin-bottom: 30px;
	float: left;
	width: 100%;
	background: #fff;
}
.img_wrp{
	width: 20%;
	margin-right: 2%;
	float: left;
		img{
			float: left;
			width: 100%;
		}
}

.category_head{
	float: left;
	width: 100%;
	padding: 15px;
	// margin-bottom: 10px;
	.category_head_text{
		font-weight: bold;
	}
}

.category_text_wrp{
	width: 75%;
	float: right;
		.category_text_head{
			font-size: 17;
			font-weight: bold;
		}
}
.small_text{
	font-size: 14px;
}

.cat_list{
	position: relative;
	padding: 5px 15px;
	border-bottom: 1px solid #efefef;
	font-weight: 500;
	.category_name{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		.search_icon{
			float: left;
			margin-right: 10px;
			margin-top: 2px;
			svg{
				float: left;
			}
		}
	}
	.cat_img_wrp{
		float: right;
		height: 60px;
		width: 60px;
		text-align: center;
	}
	img{
		max-width: 60px;
		max-height: 60px;
	}
}

.cat_list:first-child {
	border-top: 1px solid #efefef;
}

.cat_list_wrap{
	height: 185px;
	position: relative;
	overflow: auto;
	border-bottom: 1px solid #efefef;
	border-top: 1px solid #efefef;
}

.cat_horizontal_list{
	position: absolute;
	padding: 5px 15px;
	top: 50%;
	transform: translateY(-50%);
	.cat_img_wrp{

		.cat_img{
			height: 100px;
			position: relative;
		}
		float: left;
		text-align: center;
		width: 160px;
		img{
			max-width: 80px;
	    max-height: 80px;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
		}
	}
}
